﻿@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'robotoregular';
	src: url('../fonts/roboto-regular-webfont.woff2') format('woff2'),  url('../fonts/roboto-regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'robotobold';
	src: url('../fonts/roboto-bold-webfont.woff2') format('woff2'),  url('../fonts/roboto-bold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
	border: 0 none;
	/*font-family: inherit;
	font-style: inherit;
	font-weight: inherit;*/
	margin: 0;
	outline: 0 none;
	padding: 0;
	vertical-align: baseline;
	font-family: 'robotoregular';
}
body {
	margin: 0;
	padding: 0;
	font-family: 'robotoregular';
}
p {
	font-size: 13px;
	color: #8b8b8b;
	line-height: 20px;
	margin: 10px 0;
}
h1 {
	color: #000;
	margin: 20px 0;
}
h2 {
	color: #000;
	margin: 20px 0;
}
h3 {
	color: #000;
	margin: 20px 0;
}
h4 {
	color: #000;
	margin: 20px 0;
}
h5 {
	color: #000;
	margin: 20px 0;
}
h6 {
	color: #000;
	margin: 20px 0;
}
a {
	outline: none;
	text-decoration: none;
	color: inherit;
}
a:hover {
	outline: none;
	text-decoration: underline;
}
a:focus {
	outline: none;
}
a, input, select, textarea, img {
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	outline: none;
}
a:hover, a:focus {
	text-decoration: none;
}
ul, li {
	list-style: none;
}
li {
	margin: 7px 0;
	font-size: 13px;
	padding-left: 23px;
	text-align: left;
	background-position: 0px 2px;
	padding-bottom: 2px;
}
img {
	vertical-align: top;
}
::-webkit-input-placeholder {
 color: #5c7c91;
 font-size:13px;
}
:-moz-placeholder { /* Firefox 18- */
 color: #5c7c91;
 font-size:13px;
}
::-moz-placeholder {  /* Firefox 19+ */
 color: #5c7c91;
 font-size:13px;
}
:-ms-input-placeholder {
 color: #5c7c91;
 font-size:13px;
}
.clearfix {
	clear: both;
	font-size: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
}
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

::-moz-selection {
 text-shadow: none;
 background: rgba(0, 0, 0, 0.6);
 color:#fff;
}
::selection {
	text-shadow: none;
	background: rgba(0, 0, 0, 0.6);
	color: #fff;
	z-index: 2;
}
.container-fluid {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.container-fl {
	position: relative;
	height: 100%;
	width: 100%;
	left: 0;
	-webkit-transition: left 0.4s ease-in-out;
	-moz-transition: left 0.4s ease-in-out;
	-ms-transition: left 0.4s ease-in-out;
	-o-transition: left 0.4s ease-in-out;
	transition: left 0.4s ease-in-out;
}
header {
	width: 100%;
	float: left;
}
section {
	width: 100%;
	float: left;
	z-index: 9;
	position: relative;
}
footer {
	width: 100%;
	float: left;
	padding: 10px 0;
	background: #fff;
}
.common {
	width: 100%;
	float: left;
}
.rel-pos {
	position: relative;
}
.label-class {
	font-size: 14px;
	color: #444;
	margin: 10px 0;
}
.input-class {
	width: 100%;
	height: 45px;
	border-radius: 3px;
	text-indent: 7px;
	font-size: 14px;
	border: 2px solid #ccc;
	outline: none;
	display: block;
	margin: 10px 0;
}
.textarea-common {
	height: 100px !important;
	padding: 7px;
	text-indent: inherit !important;
}
.nomarbottom {
	margin-bottom: 0;
}
.nopadbottom {
	padding-bottom: 0;
}
.nomartop {
	margin-top: 0;
}
.nopadtop {
	padding-top: 0;
}
.nopad {
	padding: 0 !important;
}
.nomar {
	margin: 0 !important;
}
.noborer {
	border: 0 !important;
}
.clear_div {
	width: 100%;
	float: left;
	height: 70px;
}
.common_pad {
	padding: 70px 0;
}
.centered {
	float: none;
	margin: 0 auto;
	display: inline-block;
}
.pad_top {
	padding-top: 40px;
}
.pad_bottom {
	padding-bottom: 40px;
}
.margin_top {
	margin-top: 40px;
}
.margin_bottom {
	margin-bottom: 40px;
}
.nopad_left {
	padding-left: 0 !important;
}
.nopad_right {
	padding-right: 0 !important;
}
.img-full img {
	width: 100%;
}
.headercommon {
	padding: 10px 0;
}
.color-one {
	background: #18d594;
}
.logo-gst {
	margin-top: 10px;
}
.user-account p {
	color: #fff;
	font-weight: 700;
	font-size: 15px;
	margin: 3px 0;
	font-family: 'robotobold';
}
.navigation {
	background: #f5f5f5;
	position: relative;
	z-index: 99;
}
.navigation nav {
	background: none;
	border: 0;
	text-align: center;
	margin: 0;
	padding: 0;
	min-height: inherit;
	border-radius: 0;
}
.navigation nav ul {
	display: inline-block;
	float: none;
}
.navigation nav li {
	margin: 0;
	padding: 0;
	position: relative;
	float: none;
	display: inline-block;
}
.navbar-default .navbar-nav>li>a {
	color: #333333;
	font-size: 14px;
	font-weight: 700;
	line-height: 25px;
	letter-spacing: 0.5px;
	padding: 12px 30px;
}
.navbar-default .navbar-nav>li>a:hover {
	color: #096;
}
.one-sub {
	display: none !important;
	width: 180px;
	background: #fff;
	position: absolute;
	left: 0;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.2);
	border-radius: 4px;
}
.navigation nav li:hover .one-sub {
	display: block !important;
}
.navigation nav li ul li {
	width: 100%;
	float: left;
	padding: 0;
}
.navigation nav li ul li a {
	width: 100%;
	float: left;
	padding: 2px 3px 3px 6px;
	font-size: 13px;
}
.two-sub {
	display: none !important;
	width: 180px;
	background: #fff;
	position: absolute;
	left: 100%;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.2);
	border-radius: 4px;
}
.one-sub li:hover .two-sub {
	display: block !important;
}
.color-1 {
	background: #7b9ab4;
}
.color-1 a {
	color: #fff;
	border-bottom: 1px solid #597786;
}
.color-1 a:hover {
	background: #4c7293;
}
.color-1 li:last-child a {
	border-bottom: 0px solid #597786;
}
.color-2 {
	background: #6894b9;
}
.color-2 a {
	color: #fff;
	border-bottom: 1px solid #597786;
}
.color-bg-1 {
	background: #e3e8de;
}
.common-content-main {
	padding: 20px 0;
}
.box-common {
	height: 250px;
	background: #fff;
	overflow: hidden;
	border-radius: 5px;
	box-shadow: 0px 3px 10px rgba(0,0,0,0.2);
}
.header-title {
	width: 100%;
	float: left;
	padding: 7px 10px;
	background: url(../images/bghe.png) repeat-x;
}
.header-title h2 {
	font-size: 18px;
	font-weight: 400;
	color: #fff;
	margin: 0;
	padding: 0;
	line-height: 22px;
}
.box-one {
	background: #fff url(../images/ico8.png) no-repeat left 64px;
}
.box-two {
	background: #fff url(../images/ico9.png) no-repeat left 64px;
}
.box-three {
	background: #fff url(../images/ico10.png) no-repeat left 64px;
}
.box-four {
	background: #fff url(../images/ico11.png) no-repeat left 64px;
}
.box-five {
	background: #fff url(../images/ico12.png) no-repeat left 64px;
}
.box-six {
	background: #fff url(../images/ico13.png) no-repeat left 64px;
}
.inner-menu {
	padding-left: 90px;
	padding-top: 16px;
}
.inner-menu li {
	background: url(../images/menuli.png) no-repeat left;
	padding-left: 15px;
	margin: 2px 0;
}
.inner-menu li a {
	font-size: 14px;
	transition: all 0.2s;
}
.inner-menu li a:hover {
	color: #11abae;
	padding-left: 5px;
	transition: all 0.2s;
}
.box-main {
	margin-bottom: 25px;
}
.logomob {
	display: none;
}
.bg_login {
	background: url(../images/bglogin.jpg) repeat-y;
	background-size: inherit;
}
.loginwrap {
	margin-top: 50px;
}
.transparent-wrap {
	background: rgba(255, 255, 255, 0.56);
	box-shadow: 0px 6px 13px rgba(0, 0, 0, 0.48);
	padding: 25px;
	border-radius: 5px;
}
.inner-from-div {
	background: rgba(255, 255, 255, 0.8);
	padding: 0 0px 20px 0px;
	border-radius: 2px;
	overflow: hidden;
}
.title-login {
	background: url(../images/bglogo.jpg) repeat-x;
	padding: 15px 0;
}
.title-login img {
	max-width: 80%;
}
.logo-small img {
	max-width: 100%;
}
.login-left {
	width: 50%;
	margin: 7px 0;
}
.login-left img {
	float: left;
	margin-right: 5px;
}
.login-left label {
	font-size: 14px;
	color: #000;
	line-height: 27px;
	margin-top: 5px;
}
.login-right {
	width: 50%;
	margin: 7px 0;
}
.login-right input[type="text"] {
	width: 100%;
	float: left;
	height: 40px;
	border-radius: 4px;
	text-indent: 7px;
	font-size: 13px;
	color: #444;
	outline: none;
	border: 2px solid #479409;
}
.login-right input[type="text"]:focus {
	border: 2px solid #777;
}
.login-right input[type="password"] {
	width: 100%;
	float: left;
	height: 40px;
	border-radius: 4px;
	text-indent: 7px;
	font-size: 13px;
	color: #444;
	outline: none;
	border: 2px solid #479409;
}
.login-right input[type="password"]:focus {
	border: 2px solid #777;
}
.loginbox {
	margin-top: 20px;
}
.logo-small {
	margin-top: 90px;
}
.btn-submit {
	border-radius: 3px;
	
	border: 0;
	font-size: 14px;
	font-weight: 700;
	color: #fff;
	padding: 10px 35px;
	letter-spacing: 0.5px;
	margin-bottom: 10px;
	outline: none;
	margin-top: 25px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6db3f2+0,54a3ee+50,3690f0+51,1e99db+100 */
background: #6db3f2; /* Old browsers */
background: -moz-linear-gradient(top,  #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e99db 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e99db 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e99db 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e99db',GradientType=0 ); /* IE6-9 */

}
.btn-submit:hover {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3b679e+0,2b88d9+50,207cca+51,7db9e8+100;Blue+Gloss+%232 */
background: #3b679e; /* Old browsers */
background: -moz-linear-gradient(top,  #3b679e 0%, #2b88d9 50%, #207cca 51%, #7db9e8 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #3b679e 0%,#2b88d9 50%,#207cca 51%,#7db9e8 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #3b679e 0%,#2b88d9 50%,#207cca 51%,#7db9e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b679e', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */

	color: #fff;
}
.heightauto {
    height: auto;
    background: rgba(255, 255, 255, 0.29);
    padding: 15px;
}
.incon {
    padding: 20px;
    background: #fff;
}
.but1 {
	color:#fff;
	background: #bfd255; /* Old browsers */
background: -moz-linear-gradient(top, #bfd255 0%, #8eb92a 50%, #72aa00 51%, #9ecb2d 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfd255', endColorstr='#9ecb2d',GradientType=0 ); /* IE6-9 */
border:0;
}
.but1:hover {
	color:#fff;
	opacity:0.9;
}
.but2 {
	color:#fff;
	background: #87e0fd; /* Old browsers */
background: -moz-linear-gradient(top, #87e0fd 0%, #53cbf1 40%, #05abe0 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #87e0fd 0%,#53cbf1 40%,#05abe0 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #87e0fd 0%,#53cbf1 40%,#05abe0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87e0fd', endColorstr='#05abe0',GradientType=0 ); /* IE6-9 */
border:0;
}
.but2:hover {
	color:#fff;
	opacity:0.9;
}
.but3 {
	color:#fff;
	background: #17eae3; /* Old browsers */
background: -moz-linear-gradient(top, #17eae3 0%, #03a9bf 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #17eae3 0%,#03a9bf 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #17eae3 0%,#03a9bf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#17eae3', endColorstr='#03a9bf',GradientType=0 ); /* IE6-9 */
border:0;
}
.but3:hover {
	color:#fff;
	opacity:0.9;
}
.but4 {
	color:#fff;
	background: #e2ab9e; /* Old browsers */
background: -moz-linear-gradient(top, #e2ab9e 0%, #bf6228 50%, #b54e05 51%, #ce854e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #e2ab9e 0%,#bf6228 50%,#b54e05 51%,#ce854e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #e2ab9e 0%,#bf6228 50%,#b54e05 51%,#ce854e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2ab9e', endColorstr='#ce854e',GradientType=0 ); /* IE6-9 */
border:0;
}
.but4:hover {
	color:#fff;
	opacity:0.9;
}
.but5 {
	color:#fff;
background: #a4b357; /* Old browsers */
background: -moz-linear-gradient(top, #a4b357 0%, #75890c 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #a4b357 0%,#75890c 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #a4b357 0%,#75890c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4b357', endColorstr='#75890c',GradientType=0 ); /* IE6-9 */
border:0;
}
.but5:hover {
	color:#fff;
	opacity:0.9;
}
.but6 {
	color:#fff;
background: #cb60b3; /* Old browsers */
background: -moz-linear-gradient(top, #cb60b3 0%, #ad1283 50%, #de47ac 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #cb60b3 0%,#ad1283 50%,#de47ac 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #cb60b3 0%,#ad1283 50%,#de47ac 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb60b3', endColorstr='#de47ac',GradientType=0 ); /* IE6-9 */
border:0;
}
.but6:hover {
	color:#fff;
	opacity:0.9;
}
.but7 {
	color:#fff;
background: #c6035e; /* Old browsers */
background: -moz-linear-gradient(top, #c6035e 0%, #bf0351 44%, #96001b 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #c6035e 0%,#bf0351 44%,#96001b 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #c6035e 0%,#bf0351 44%,#96001b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c6035e', endColorstr='#96001b',GradientType=0 ); /* IE6-9 */
border:0;
}
.but7:hover {
	color:#fff;
	opacity:0.9;
}

.small-but {
    padding: 3px 6px;
    font-size: 12px;
}
.table-grid th {
	text-align:center;
}
.nobodertable td {
	border-bottom:1px solid #fff !important;
	margin-bottom:3px;
	border-top:0 !important;
}
.table-grid .form-group{
	margin-bottom:0;
}
.headtable-dayone th{
	background:#119698;
	color:#fff;
	font-weight:400;
	text-shadow:none;
}
.td-dayone td {
	background:#deeaea;
}
.labbg-dayone {
	background:#deeaea;
}
.headtable-dayone-grid th {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#17c1bc+4,119698+100 */
background: #17c173 ; /* Old browsers */
background: -moz-linear-gradient(top,  #17c173  4%, #119698 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #17c173  4%,#119698 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #17c173  4%,#119698 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#17c173 ', endColorstr='#119698',GradientType=0 ); /* IE6-9 */
color:#fff;
text-align:left;
font-weight:400;
padding:12px 5px !important;
}

.nobgback {
	padding:0;
	background:none;
}
.nobgback table{
	margin-bottom:0;
}
.table-grid2 td {
	text-align:left;
	padding-left:5px;
}
.day-one-grid-color1 {
	background-color:#f2ffe5 !important;
}
.day-one-grid-color2 {
	background-color:#f9fff3 !important;
}
/*//OverlayEffect class which hide the background (main window).*/
.OverlayEffect {
	background-color: black;
	filter: opacity(70%);
	/*opacity: 0.7;*/
	width: 100%;
	height: 90%;
	z-index: 400;
	position: absolute;
	top: 0;
	left: 0;
}
    
/*//To hide the modal on click on any button.*/
.HideModal {
	display: none;
}

.modalPopup {
	z-index: 1 !important;
}

/*//To display modal popup.*/
.ShowModal {
	top: 75%;
	left: 50%;
	z-index: 1000;
	position: absolute;
	background-color: #f4e6dd;
	text-align: center;
	width: 400px;
	height: 250px;
	border-radius: 5px;
	margin-top: -180px;
	margin-left: -200px;
}

.ShowModalEntry {
	top: 100%;
	left: 100%;
	z-index: 1000;
	position: absolute;
	background-color: #f4e6dd;
	text-align: center;
	width: 400px;
	height: 250px;
	border-radius: 5px;
	margin-top: -180px;
	margin-left: -200px;
}

.modal-backdrop {
	opacity: 0.5 !important;
}
.but {
	background: #d67f57; /* Old browsers */
	background: -moz-linear-gradient(top, #a05736 0%, #713306 99%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #a05736 0%,#713306 99%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #a05736 0%,#713306 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a05736', endColorstr='#713306',GradientType=0 ); /* IE6-9 */
	color: white;
	font-weight: bold;
}